Commit e46ba0e7 authored by Filipe Saraiva's avatar Filipe Saraiva

Add recommended version to Scilab backend

Close T3859
parent b997079a
......@@ -50,6 +50,11 @@ QString ScilabBackend::id() const
return QLatin1String("scilab");
}
QString ScilabBackend::version() const
{
return QLatin1String("5.5");
}
Cantor::Session* ScilabBackend::createSession()
{
qDebug()<<"Spawning a new Scilab session";
......
......@@ -32,6 +32,7 @@ class ScilabBackend : public Cantor::Backend
~ScilabBackend();
QString id() const;
QString version() const override;
Cantor::Session *createSession();
Cantor::Backend::Capabilities capabilities() const;
virtual bool requirementsFullfilled() const;
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment